.procedimentos{
    background-color: #3A9BB1;
    padding: 40px 0;
}
.procedimentos h2{
    color: #FFF;
}
.procedimentos h2:before{
    content: '';
    width: 4px;
    height: 30px;
    background-color: #E63171;
    position: absolute;
    margin-left: -10px;
    margin-top: 10px;
}
.procedimentos i{
    color:  #FFF;
    padding: 12px;
    width: 45px;
    text-align: center;
}
.procedimentos i.fa-facebook-f{
    background-color: #3b5998;
}
.procedimentos i.fa-twitter{
    background-color: #00acee;
}
.procedimentos .banner{
    margin: 50px 0;
    height: 510px;
    background: no-repeat center center/cover;
}
.bg-branco{
    width: 100%;
    height: 40px;
    background-color: #FFF;
}
.tutorial{
    margin: 50px 0;
    height: 200px;
    background: no-repeat center center/cover;
}
.fluxograma{
    padding-bottom: 3rem;
}
h2.title{
    font-size: 18px;
    border: 6px solid #3a9bb1;
    color: #3a9bb1;
    text-align: center;
    padding: 15px;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
    border-radius: 10px;
    margin: 0;
}
h2.title-pink{
    border: 1px solid #b42155;
    color: #b42155;
}
.btn-acesso{
    color: #FFF;
    background-image: linear-gradient(to bottom, #41b6d1, #39a7c0, #3198af, #2a899f, #227b8f);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 0 auto;
    max-width: 580px;
}
.btn-pink{
    background-image: linear-gradient(to bottom, #e63171, #d52c67, #c4265e, #b42155, #a41c4c);
}
.cursor{
    cursor: pointer;
}
.btn-acesso#pergunta-11{
    min-height: 127px;
    padding-top: 30px;    
}
.fluxograma .conteudos{
    padding: 20px;
    border: 1px solid #3a9bb1;
    border-radius: 10px;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
}
.fluxograma .conteudos.borda-pink{
    border: 1px solid #b42155;
}
.fluxograma .conteudos p{
    line-height: 35px;
    margin-bottom: 0;
    text-align: center;
}
.fluxograma .conteudos.line-height p{
    line-height: 25px;
    text-align: left;
}
.fluxograma .conteudos .mrg-l{
    margin-left: 25px;
    margin-top: -10px;
    display: block;
}
.fluxograma .conteudos.max-width{
    margin: 0 20px;
    max-width: 500px;
}
.fluxograma .conteudos.min-height{
    min-height: 218px;
}
.fluxograma .conteudo-11 .conteudos{
    padding: 20px 10px;
}
.fluxograma .conteudo-2 .conteudos{
    padding: 14px 20px;
}
.fluxograma .left{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #3A9BB1;
    left: -48px;
    top: 130px;
}
.fluxograma .left .texto{
    font-size: 12px;
    text-align: left;
    color: #3A9BB1;
    margin-left: -160px;
    margin-top: -100px;
    position: absolute;
    width: 160px;
    border: 1px solid;
    padding: 5px;
    border-radius: 10px;
}
.fluxograma .conteudo-2 .left{
    left: -20px;
    width: 20px;
    text-align: center;
}
.fluxograma .conteudo-2 .left .texto{
    margin-left: -100px;
    width: 100px;
    text-align: center;
}
.fluxograma .right{
    display: block;
    position: absolute;
    width: 31px;
    height: 1px;
    background-color: #b42155;
    right: -15px;
    top: 65px;
}
.fluxograma .right .texto{
    font-size: 12px;
    text-align: left;
    color: #b42155;
    right: -160px;
    margin-top: -90px;
    position: absolute;
    width: 185px;
    border: 1px solid;
    padding: 5px;
    border-radius: 10px;
    display: none;
    background-color: #FFF;
    z-index: 1;
}
.fluxograma .right.right-blue{
    background-color: #3a9bb1;
    top: 31px;
}
.fluxograma .right.right-blue .texto{
    right: -40px;
    color: #3a9bb1;
}
.fluxograma .mais,
.fluxograma .menos{
    text-align: center;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
.fluxograma .menos{
    display:none;
}
.fluxograma .mais-4,
.fluxograma .mais-5{
    margin-top: 2px;
}
.fluxograma .itens{
    display: none;
}
.fluxograma .feto-vivo{
    padding: 0;
}
.fluxograma .feto-vivo .no-padding{
    padding: 0 3px;
}
.fluxograma .feto-vivo .no-padding .btn-acesso{
    font-size: 12px;
    text-align: left;
    height: 90px;
}
.fluxograma .feto-vivo .conteudos{
    padding: 5px;
    font-size: 12px;
}
.fluxograma .feto-vivo .conteudos p{
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
}
.fluxograma .feto-vivo h2{
    font-size: 15px;
    padding: 5px;
}
.fluxograma .feto-vivo .conteudos.margt{
    margin-top: 15px;
}
.pdg-left{
    padding: 0 0px 0 15px;
}
.pdg-left-new{
    padding: 0 0px 0 31px;
}
.pdg-right{
    padding: 0 15px 0 0;
}
.feto-vivo .pdg-right{
    padding: 0 0px 0 7px;
}
.feto-vivo .pdg-left{
    padding: 0 7px 0 0px;
}

.fluxograma .up-show{
    display: block !important;
}
/* linhas */
.line-center{
    width: 1px;
    height: 50px;
    background-color: #959595;
    margin: 0 auto;
    text-align: center;
}
.line-double{
    border: 1px solid #959595;
    border-bottom: 0px solid transparent;
    height: 50px;
}
.line-double-bottom{
    border: 1px solid #959595;
    border-top: 0px solid transparent;
    height: 50px;
}
.line-double-bottom-{
    border: 1px solid #959595;
    border-top: 0px solid transparent;
    height: 50px;
}
.line-double-bottom.line-left,
.line-double-bottom-.line-left{
    width: 50%;
    border-right: 0;
}
.line-double-bottom-.line-single{
    width: 1%;
    border: 0;
}
.line-double-bottom.line-right,
.line-double-bottom-.line-right{
    width: 50%;
    border-left: 0;
    float: right;
    border-right: 1px solid #959595;
}
.line-double-bottom.line-left-max{
    width: 30.1%;
    margin-left: 108px;
    border-right: 0;
}
.line-double-bottom.line-left-min{
    width: 30.1%;
    margin-left: 108px;
    border-right: 0;
    height: 610px;
    margin-top: -609px;
}
.line-double-bottom.line-right-min{
    width: 50%;
    border-left: 0;
    border-right: 1px solid #959595;
    float: right;
}
.line-double-bottom.line-right-max{
    width: 80%;
    border-left: 1px solid #959595;
    border-right: 1px solid #959595;
    float: right;
}
.line-double-bottom.line-right-full{
    width: 80%;
    border-left: 1px solid #959595;
    border-right: 1px solid #959595;
    float: right;
    height: 610px;
    margin-top: -609px;
}
.mobile{
    display: none;
}
.fluxograma .left .atencao{
    font-size: 35px;
    text-align: center;
    color: #FFF;
    margin-left: -50px;
    margin-top: -25px;
    width: 55px;
    border: 1px solid;
    padding: 0px 0px;
    border-radius: 73px;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    opacity: 0;
    z-index: -1;
    background-image: linear-gradient(to bottom, #e63171, #d52c67, #c4265e, #b42155, #a41c4c);
}
.fluxograma .right .atencao-right{
    font-size: 30px;
    line-height: 45px;
    text-align: center;
    color: #FFF;
    right: -30px;
    margin-top: -21px;
    width: 40px;
    height: 40px;
    border: 1px solid;
    padding: 0px 0px;
    border-radius: 73px;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    background-image: linear-gradient(to bottom, #e63171, #d52c67, #c4265e, #b42155, #a41c4c);
}
.fluxograma .right .texto .fechar{
    float: right;
    cursor: pointer;
}
.fluxograma .right-blue .atencao-right{
    background-image: linear-gradient(to bottom, #41b6d1, #39a7c0, #3198af, #2a899f, #227b8f);
}
.ref{
    margin-top: 100px;
}
@media (min-width: 1025px) and (max-width: 1200px){
    .fluxograma .conteudos.min-height{
        min-height: 322px;
    }
    .btn-acesso#pergunta-11{
        min-height: 169px;   
    }
}
@media (max-width: 1024px){
    .fluxograma .left{
        width: 20px;
        left: -20px;
    }
    .fluxograma .right{
        width: 20px;
        right: -5px;
    }
    .fluxograma .conteudos.max-width{
        margin: 0 auto;
    }
    .fluxograma .left .atencao,
    .fluxograma .right .atencao-right{
        opacity: 1;
        z-index: 1;
    }
    .fluxograma .left .texto,
    .fluxograma .right .texto{
        display: none;
    }
    .fluxograma .left .texto{
        position: absolute;
        width: 300px;
        z-index: 9999;
        background-color: #FFF;
        margin-left: -55px;
        padding: 23px;
    }
    .fluxograma .left .texto .fechar,
    .fluxograma .right .texto .fechar{
        display: inline-block;
    }
    .fluxograma .right .texto{
        position: absolute;
        width: 280px;
        z-index: 9999;
        background-color: #FFF;
        margin-right: 55px;
        padding: 23px;
    }
    .fluxograma .conteudo-2 .left .texto{
        margin-left: -38px;
        width: 200px;
    }
    .fluxograma .feto-vivo .no-padding .btn-acesso{
        font-size: 11px;
    }
    .fluxograma .feto-vivo .conteudos{
        font-size: 10px;
    }
    .btn-acesso#pergunta-11{
        min-height: 170px;
    }
    .line-double-bottom.line-right-full,
    .line-double-bottom.line-left-min{
        height: 760px;
        margin-top: -760px;
    }
    .btn-acesso#pergunta-4{
        padding: 20px 10px;
    }
    .fluxograma .conteudos.min-height{
        min-height: 322;
    }
    .line-double-bottom.line-left-max{
        width: 25.7%;
    }
    .fluxograma .right.right-blue .texto{
        right: -90px;
    }
}
@media (max-width: 768px){
    .desktop{
        display: none !important;
    }
    .mobile{
        display: block;
    }
    .line-double,
    .line-center,
    .line-double-bottom.line-left,
    .line-double-bottom,
    .line-double-bottom-{
        display: none;
    }
    .fluxograma .conteudos.max-width-mob,
    .fluxograma .max-width-mob{
        max-width: 500px;
        margin: 15px auto;
    }
    h2.title{
        margin: 20px 0;
    }
    .btn-acesso{
        margin: 20px auto;
    }
    #pergunta-6, #pergunta-7{
        height: auto;
    }
    .fluxograma .feto-vivo .no-padding .btn-acesso{
        text-align: center;
        height: auto;
        font-size: 15px;
    }
    .fluxograma .feto-vivo .conteudos p,
    #pergunta-4, #pergunta-5{
        font-size: 15px;
    }
    .fluxograma .conteudos.margt-m{
        margin-top: 15px;
    }
    .tutorial {
        background-size: contain;
        height: 40vh;
    }
    .btn-acesso#pergunta-11{
        min-height: auto;
        padding-top: 10px;
    }
    .fluxograma .right{
        top: 30px;
        width: 30px;
    }
    .fluxograma .itens.conteudo-11{
        max-width: 580px;
        margin: 0 auto;
    }
    .fluxograma .conteudos,
    .fluxograma .conteudos.max-width{
        margin-bottom: 20px;
    }
    .fluxograma .right .texto{
        margin-right: 110px;
    }
    .fluxograma .right.right-blue{
        right: 10px;
    }
}
@media (max-width: 568px){
    .procedimentos .banner{
        height: 300px;
    }
    .fluxograma .conteudos.max-width-mob,
    .fluxograma .max-width-mob,
    .fluxograma .conteudos.max-width{
        max-width: 360px;
    }
    .fluxograma .right .texto{
        right: -50;
        margin-right: 0;
    }
    .fluxograma .right.right-blue {
        right: -5px;
    }
    .fluxograma .right.right-blue .texto {
        right: -30px;
    }
}
@media (max-width: 414px){
    .procedimentos .banner{
        height: 230px;
    }
    .fluxograma .conteudos.max-width-mob, .fluxograma .max-width-mob, .fluxograma .conteudos.max-width{
        max-width: 260px;
    }
    .fluxograma .right .atencao-right{
        width: 30px;
        height: 30px;
        line-height: 34px;
        font-size: 20px;
        margin-top: -15px;
    }
    .fluxograma .right {
        top: 30px;
        width: 5px;
    }
    .fluxograma .right.right-blue {
        right: 10px;
    }
    .fluxograma .col-md-6{
        padding: 0;
    }
    .tutorial {
        background-size: contain;
        height: 24vh;
    }
    .fluxograma .right .texto{
        right: -30px;
    }
}
@media (max-width: 320px){
    .fluxograma .conteudos.max-width-mob, .fluxograma .max-width-mob, .fluxograma .conteudos.max-width {
        max-width: 200px;
    }
}